<?xml version="1.0"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
   "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
  <head>
    <title>Synopsis Cross-Reference</title>
    <meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
    <link href="/style.css" type="text/css" rel="stylesheet" />
  </head>
  <body class="RawFile">
    <h1>Synopsis Cross-Reference</h1>
    <div class="navigation">
<span class="normal"><a href="../index.html" >Index</a></span>
<span class="normal"><a href="../dir.html" >Directory Listing</a></span>
</div>
File: <b >Paths.h</b><pre class="sxr"><span class="lineno">1</span><span class="line">#include &quot;Polyline.h&quot;</span>
<span class="lineno">2</span><span class="line">#include &quot;Bezier.h&quot;</span>
<span class="lineno">3</span><span class="line">#include &quot;Nurbs.h&quot;</span>
</pre>
  </body>
</html>
